.kc-spinner .vue-simple-spinner{
  border-color: rgb(17, 67, 138) rgb(238, 238, 238) rgb(238, 238, 238)!important;
}

.accordion .wrap {
  width: 750px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}

.accordion .Label {
  font-size: 20px;
  font-weight: 500;
  background-color: #8dbc74;
  position: relative;
  display: flex;
  align-items: center;
  z-index: +1;
  margin-bottom: -40px
}

@media screen and (max-width: 768px) {
  .accordion .Label{
    margin-left: auto;
    margin-right: auto;
    border-radius: 1.3vw;
    width: 90vw;
  }
}

.accordion .Label::before {
  content: '';
  background: var(--C-white);
  height: calc(tan(60deg) * 12px / 2);
  width: 16px;
  clip-path: polygon(0 0,100% 0,50% 100%);
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 32px;
  margin: auto;
  transition: .6s
}

.accordion .Label .event_title,.accordion .Label p {
  font-size: 38px;
  font-weight: 900;
  letter-spacing: .18em;
  color: #fff;
  line-height: 1;
  margin: 46px 0;
  text-align: center;
}


.accordion .Label .event_title {
  content: '';
  width: 70px;
  height: 70px;
  background-image: url(../img/arrow_icon.svg);
  background-position: top;
  background-size: 70px;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 13.06666666666667%;
  margin: auto;
  transition: .5s
}

.accordion .Label,.accordion .content {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: .5s
}

.accordion .content {
  height: 0;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background: var(--C-white);
  border-radius: 0 0 44px 44px;
  padding: 0 32px;
  margin-bottom: 50px
}

.accordion .event_txt_title {
  text-align: center;
  font-size: 38px;
  font-weight: 900;
  letter-spacing: .18em;
  background: #f39856;
  width: 508px;
  margin: auto;
  margin-top: 80px;
  padding: 19px 0
}

.accordion .event_txt_title:first-child {
  margin-top: 0
}

.accordion .event_txt {
  width: 508px;
  margin: auto;
  text-align: left;
  margin-top: 30px;
  margin-bottom: 34px
}

.accordion .event_txt dt {
  font-size: 40px;
  font-weight: 700
}

.accordion .event_txt dd {
  font-size: 25px;
  font-weight: 700;
  margin-top: 10px;
  margin-left: 0
}

.accordion .toggle {
  display: none;
}

.accordion .toggle:checked+.Label+.content {
  height: auto;
  transition: .5s;
  padding: 32px;
  padding-top: 72px;
  margin-bottom: 40px
}

.accordion .toggle:checked+.Label+.content img {
  opacity: 1
}

.accordion .toggle:checked+.Label .event_title {
  rotate: 90deg
}

@media screen and (max-width: 767px) {
  .accordion .Label {
      font-size:4.375vw;
      line-height: 1.25;
      margin-bottom: -4.6875vw;
      min-height: 16.09375vw
  }

  .accordion .Label::before {
      height: calc(tan(60deg) * 2.81255vw / 2);
      width: 3.75vw;
      right: 4.375vw
  }

  .accordion .content {
      padding: 0 11.25vw 0 4.0625vw;
      border-radius: 0 0 30px 30px;
      margin-bottom: 9.375vw
  }

  .accordion .toggle:checked+.Label+.content {
      padding: 4.26666666666667vw;
      padding-top: 9.6vw;
      margin-bottom: 5.33333333333333vw
  }

  .accordion .Label .event_title {
      left: 8vw;
      margin-right: 2.8125vw;
      width: 6.4vw;
      height: 6.4vw;
      background-size: 6.4vw;
      top: 50%;
      margin-top: -3.1vw!important;      
  }

  .accordion .Label .event_title,.accordion .Label p {
      font-size: 5.06666666666667vw;
      margin: 6.13333333333333vw 0;
      font-size: 4.2vw;
      font-weight: 700;
  }

  @media screen and (max-width: 767px) {
    .accordion .Label .event_title,.accordion .Label p {
      margin: 4.9vw 14.4vw;
      margin:  0;
    }
  }

  .accordion .event_txt_title {
      font-size: 5.06666666666667vw;
      width: 90%;
      padding: 2.53333333333333vw 0
  }

  .accordion .event_txt_title:first-child {
      margin-top: 0
  }

  .accordion .event_txt {
      width: 90%;
      margin-top: 4vw;
      margin-bottom: 4.53333333333333vw;
      word-break: break-word
  }

  .accordion .event_txt dt {
      font-size: 5.33333333333333vw
  }

  .accordion .event_txt dd {
      font-size: 3.33333333333333vw;
      margin-top: 1.33333333333333vw
  }
}

.aco_1 .toggle:checked+.Label+.content {
  padding-top: 18px;
  padding-bottom: 40px
}

.aco_2 .toggle:checked+.Label+.content {
  padding-top: 58px;
  padding-bottom: 30px
}

.aco_3 .toggle:checked+.Label+.content {
  padding-top: 58px;
  padding-bottom: 40px
}

#store{
  margin: 80px calc((100vw - 1024px) / 2 * -1) 80px;
}

@media screen and (max-width: 1020px) {
  #store {
      margin: 70px 0 70px;
  }
}


@media screen and (max-width: 768px) {
  #store {
      margin: 70px 0 70px;
  }
}

@media screen and (max-width: 568px) {
  #store {
    margin: 50px -18px 50px;
  }
}


[v-cloak] {
  display: none;
}


.kc-empty-txt {
  font-size: 30px;
}

@media screen and (max-width: 767px) {
  .kc-empty-txt {
    font-size: 4.33333333333333vw;
  }
}

.kc-spinner {
  /* margin-left: auto;
  margin-right: auto; */
  width: 100%;
  margin-bottom: 30px;
}

/* hover */

.kc-link:hover {
  opacity: 1 !important;
}

.kc-link:hover .kc-image img {
  opacity: 0.65 !important;
}

.kc-link:hover .kc-btn__link {
  background-color: #fff;
  color: #8EBB73;
  border: 2px solid #8EBB73;
}

.kc-btn__link:hover {
  opacity: 1 !important;
}

.kc-link:hover .kc-btn__box::before {
  background-image: url(../imgs/arrow-active.svg);
  /* â˜…ãƒ‘ã‚¹ã‚’èª¿æ•´ã—ã¦ãã ã•ã„â˜… */
}

/* hover */

.kc-card {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 0;
}


.kc-card+.kc-card {
  border-top: dotted 1px #aeb4d8;
}

.kc-prefecture-box+.kc-prefecture-box {
  margin-top: 80px;
}


.kc-link {
  display: flex;
  background-color: #fff;
  text-decoration: none;
}


.kc-image {
  width: 43%;
  position: relative;
  overflow: hidden;
}


.kc-image img {
  position: relative;
  width: 100%;
  height: auto;
  aspect-ratio: 4/3;
  object-fit: cover;
  transition: opacity 0.3s;
}

.kc-info {
  width: 55%;
  display: flex;
  flex-direction: column;
  padding-left: 20px;
  color: #333;
  text-align: left;
}

.kc-name {
  line-height: 1.6;
  font-size: 22px;
  font-weight: bold;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin: 18px 0;
}

.kc-date {
  font-size: 16px;
}

.kc-date br {
  display: none;
}


.kc-address {
  font-size: 16px;
  margin-top: .4em;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.kc-tags {
  line-height: 1;
  display: flex;
  flex-wrap: wrap;
}

.kc-type {
  color: #fff;
  background-color: #8EBB73;
  padding: 5px 10px;
  font-size: 14px;
  margin-right: 0.4rem;
  font-weight: bold;
}

.kc-format {
  color: #8EBB73;
  padding: 5px 10px;
  font-size: 14px;
  border: 1px solid #8EBB73;
  font-weight: bold;
}

.kc-btn__box {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  margin-top: 20px;
}

.kc-btn__box::before {
  display: block;
  content: "";
  background-image: url(../imgs/arrow.svg);
  /* â˜…ãƒ‘ã‚¹ã‚’èª¿æ•´ã—ã¦ãã ã•ã„â˜… */
  background-size: cover;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translate(0, -50%);
  width: 10px;
  height: 16px;
  transition: background-image 0.3s;
}

.kc-btn__link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 214px;
  height: 37px;
  background-color: #8EBB73;
  border: 2px solid #8EBB73;
  border-radius: 100px;
  /* border: 2px solid #466a7e; */
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  transition: all 0.3s !important;
}

@media screen and (max-width: 767px) {
  .kc-card {
    width: 100%;
    margin: 0 auto;
  }

  .kc-prefecture-box+.kc-prefecture-box {
    margin-top: 10vw;
  }

  .kc-empty p {
    font-size: 10px;
  }

  .kc-prefecture-title {
    height: 30px;
    margin: 2vw 0;
  }

  .kc-info {
    padding-left: 8px;
  }

  .kc-type {
    font-size: 10px;
    padding: 3px 8px;
    margin-bottom: 4px;
  }


  .kc-format {
    font-size: 10px;
    padding: 3px 8px;
    margin-bottom: 4px;
  }

  .kc-name {
    font-size: 12px;
    margin: 4px 0;
  }

  .kc-date {
    font-size: 10px;
  }


  .kc-address {
    font-size: 10px;
    margin-top: 0;
  }

  .kc-btn__box {
    display: none;
  }
}

